.list-vat-wrapper {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 24px 0 0;
    display: flex;

    @media screen and (max-width: 1100px) {
        flex: 0 0 100%;
        max-width: 100%;
        padding: 0;
    }
}

.list-vat-text {
    width: 100%;
    display: flex;
    align-items: center;

    @media screen and (max-width: 1530px) {
        display: block;
    }
}

.list-vat-text > h4 {
    @media screen and (max-width: 1530px) {
        font-size: 20px;
        margin-bottom: 8px !important;
    }
}

.list-vat-wrapper > .list-element {
    width: 100%;
    align-items: center;
}

.list-vat-row {
    margin-left: 0;
    margin-right: 0;
    display: flex;
    flex-wrap: wrap;
}

.list-vat-row .list-element img {
    @media screen and (max-width: 1100px) {
        width: 48px;
    }

    @media screen and (max-width: 350px) {
        width: 32px;
    }
}

.list-vat-button {
    padding: 8px;
    text-decoration: none !important;
    border-radius: 8px;
    margin-left: 16px;
    text-align: center;
    outline: none !important;

    @media screen and (max-width: 1530px) {
        margin-left: 0;
        margin-top: auto;
        width: 100%;
    }

    @media screen and (max-width: 350px) {
        margin-top: 12px;
    }

    &:hover {
        opacity: 0.8;
        text-decoration: none !important;
    }
}

.small-text-container-vat {
    margin-bottom: -50px;

    @media screen and (max-width: 1100px) {
        margin-bottom: 0;
    }
}

.list-vat-content-container {
    align-items: center;
    flex-direction: row;
    height: 100%;

    @media screen and (max-width: 1530px) {
        flex-direction: column;
        align-items: unset;
    }
}

.vat-list-middle-text {
    margin-left: auto;

    @media screen and (max-width: 1600px) {
        font-size: 16px;
    }

    @media screen and (max-width: 1530px) {
        padding-bottom: 12px;
        margin-left: unset;
        font-size: 14px;
    }
}

.list-vat-content-and-action {
    display: flex;
    align-items: center;
    width: 100%;

    @media screen and (max-width: 1530px) {
        flex-direction: column;
        align-items: unset;
    }
}

.list-vat-action {
    display: flex;
    align-items: center;
    margin-left: 16px;

    @media screen and (max-width: 1630px) {
        margin-left: 0;
    }

    @media screen and (max-width: 1530px) {
        margin-left: 0;
        margin-top: 12px;
        width: 100%;
        justify-content: flex-start;
    }
}
